-- Translation by gygabyte
-- Last Update : 12. 18. 2006
local L = AceLibrary("AceLocale-2.2"):new("BananaBar2")

L:RegisterTranslations("koKR", function() 
    return {
		-- all the lines starting with - should not be translated, 
		-- these lines are just descriptions for translators
		
		-- all texts where the textid ends with "desc" are 
		-- long descriptions for the menu entry shown in the help and in the tooltip
		
		
		
		-- Short name of the Addon, should normally not be translated
		addonname                       = "BananaBar2",
		
		-- Long name of the Addon, the word BananaBar2 should normally not be translated, 
		-- the appendix "Raid Symbols" can be translated
		addonnamelong                   = "BananaBar2 공격대 징표",
		
		        
		-- Texts in the WOW Key binding Dialog
		-- Text should not exceed one line to be correctly displayed in the dialog
		
		-- A key to hold down, then moving over a group of mobs to set raid symbols on them 
		binding_mouseover               = "Key to hold down for mouse over targeting",
		
		-- When this key is pressed, raid symbols are set to all mobs that 
		-- are targeted by any player in the raid. Which symbols on which mobs (*) can be configured 
		-- in the mobsettings menu ( * Symbol to mob assignment can be configured. )
		binding_key                     = "Key to set symbols to all accessible mobs",
		
		-- when this key is held down, the mouse cursor changes it's icon to the icon of the 
		-- mob you are hoovering. This can be used to find a specific mob in a group or check the 
		-- symbol of the mob you are searching for 
		binding_search                  = "Search for a symbol with mouse over",
		
		
		-- the submenu where you can find all the settings corresponding to all visual effects
		-- of bananabar. For example "Hide buttons", "button size", "show button frames" etc.
		design                          = "일반 설정",
		designdesc                      = "일반적인 설정을 정하는 곳입니다",
		
		-- hide buttons that are currently not used (no mob has this target)
		-- buttons will also be hidden if no party member has targeted the mob 
		-- with the specific symbol
		hideunused                      = "사용하지 않는 버튼 숨김",
		hideunuseddesc                  = "잠시동안 사용하지 않는 버튼을 숨깁니다",
		        
		-- hide the black frame around the button
		hidebuttonframes                = "버튼 프레임 숨김",
		hidebuttonframesdesc            = "버튼 프레임 주변의 검은 프레임을 숨깁니다",
		
		
		-- mark dead targets with an overlay image over the button        
		markdead                        = "죽은 대상 징표",
		markdeaddesc                    = "징표를 가진 죽은 대상에 징표를 합니다",
		        
		
		-- submenu where you can enable/disable single buttons
		showbutton                      = "버튼 표시 :", 
		
		-- description used for normal buttons and also for the parent menu "Show buttons for"
		showbuttondesc                  = "각각의 버튼 표시/숨김", 
		
		-- used for huntersmark buttons
		showhuntersmarkdesc             = "사냥꾼의 징표 버튼 표시",
		        
		-- Translations for the button names
		-- use RAID_TARGET_1 and so on for the original blizzard names
		-- in our guild we use the name "Condom" for the orange circle
		symbolname1                     = RAID_TARGET_1,
		symbolname2                     = RAID_TARGET_2,
		symbolname3                     = RAID_TARGET_3,
		symbolname4                     = RAID_TARGET_4,
		symbolname5                     = RAID_TARGET_5,
		symbolname6                     = RAID_TARGET_6,
		symbolname7                     = RAID_TARGET_7,
		symbolname8                     = RAID_TARGET_8,
		-- Symbol name for the huntersmark
		huntersmark                     = "사냥꾼의 징표",
		
		-- menu entry to activate the layout mode
		-- in the layoutmode you can move, seperate and concatenate buttons        
		layoutmode                      = "레이아웃 모드 켜짐",
		layoutmodedesc                  = "레이아웃 모드가 켜집니다. 버튼 또는 그룹 버튼을 이동할 수 있습니다.",
		        
		        
		        
		-- scale the normal BananaBar2 button size
		scale                           = "크기",
		scaledesc                       = "10%에서 200%까지 버튼의 크기를 조정합니다",
		        
		-- scale the 40 buttons of the raid overview panel
		scaleassist                     = "지원 버튼 크기",
		scaleassistdesc                 = "10%에서 200%까지 지원 버튼의 크기를 조정합니다", 
		
		-- reset everything to the defaults, except the settings in the submenu "mobsettings"        
		reset                           = "초기화", 
		resetdesc                       = "현재 프로화일의 모든 설정을 초기화 합니다", 
		        
		-- this message comes up if BananaBar2 has detected that you have installed a newer version 
		-- of BananaBar which is not compatible with the old one and the profile is resetted to defaults
		oldprofilemessage               = "불러온 프로화일의 설정은 구버전 BananaBar2 입니다"..
		                                  ", 설정이 기본값으로 초기화 됩니다.",
		
		-- name for the /bb2config console command
		config                          = "Config", 
		configdesc                      = "설정창을 엽니다", 
		        
		
		-- name for the config menu entry in the mouse button settings menu
		action_config                   = "마우스 버튼 설정",
		action_configdesc               = "마우스 버튼 설정 메뉴를 엽니다",
		        
		-- name for the "Target mob by symbol" menu entry in the mouse button settings menu
		-- this still exists in the menu, but is no longer supported in WoW 2.0
		action_target                   = "징표에 의한 몹 선택",
		action_targetdesc               = "전술 목표 아이콘이나 사냥꾼의 징표로 몹을 선택합니다",
		
		-- name for the config menu entry in the mouse button settings menu
		action_setsymbol                = "전술 목표 아이콘 또는 사냥꾼의 징표",
		action_setsymboldesc            = "타겟팅 된 몹에 전술 목표 아이콘이나 사냥꾼의 징표를 설정합니다",
		
		-- setting in the mobsettings menu, if activated this mob will get a symbol
		-- if you press the autosymbols key (binding_key)
		autosymbolsbyhotkey             = "단축키에 의한 자동 징표 활성화",
		autosymbolsbyhotkeydesc         = "활성화하면 특정 단축키에 의해서 자동으로 징표를 설정할 수 있습니다",
		        
		-- setting in the mobsettings menu, if activated for a mob, this mob gets a symbol 
		-- whenever it enters combat with your group and anyone of the group has targeted it
		autosymbolsoncombat             = "몹과의 전투시 자동 징표 활성화",
		autosymbolsoncombatdesc         = "활성화하면 몹이 공격대원과 전투에 들어갔을 때 이 몹에게 징표가 설정되어집니다",
		
		-- if activated this mob will be SKIPPED for mouse over targeting        
		autosymbolsonmouseover          = "마우스 오버시 자동 징표 비활성화",
		autosymbolsonmouseoverdesc      = "체크하면 마우스 오버시 설정 징표가 꺼집니다",
		
		-- description for the menu entrys for the specific mobs in the mobsettings menu          
		autosymboldesc                  = "체크하면 이 징표는 자동 징표로 사용되고, 전투중에에도 쓰이며, "..
		                                 "마우스 오버 타겟팅은 항상 모든 징표를 사용합니다",
		
		
		-- shift key on the keyboard, used in mouse button settings        
		shift                           = "쉬프트",
		shiftdesc                       = "쉬프트 키",
		-- control key (ctrl) on the keyboard, used in mouse button settings        
		control                         = "컨트롤",
		controldesc                     = "컨트롤 키",
		-- alt key on the keyboard, used in mouse button settings        
		alt                             = "알트",
		altdesc                         = "알트 키",
		
		-- Left mousebutton        
		leftmouse                       = "마우스 왼쪽 버튼",
		leftmousedesc                   = "마우스 왼쪽 버튼",
		-- Right mousebutton        
		rightmouse                      = "마우스 오른쪽 버튼",
		rightmousedesc                  = "마우스 오른쪽 버튼",
		-- Middle mousebutton        
		middlemouse                     = "마우스 가운데 버튼",
		middlemousedesc                 = "마우스 가운데 버튼",
		-- mousebutton 4
		mouse4                          = "마우스 버튼 4",
		mouse4desc                      = "마우스 버튼 4",
		-- mousebutton 5
		mouse5                          = "마우스 버튼 5",
		mouse5desc                      = "마우스 버튼 5",
		        
		-- the update rate how often your raid will be scanned 
		updaterate                      = "업데이트 속도 변경",
		updateratedesc                  = "업데이트 속도를 변경합니다, 낮은 수치는 "..
		                                  "더 많은 업데이트를 하지만 낮은 사양의 환경에서는 랙을 일으킬 수 있습니다.",
		
		-- menu entry for the mob settings menu
		mobsettings                     = "특정한 몹 설정 변경",
		mobsettingsdesc                 = "자동 징표 설정에 대한 특정한 몹에 설정을 변경합니다",
		
		-- menu entry for the mouse button settings menu
		mousebutton                     = "마우스 버튼 설정 변경",
		mousebuttondesc                 = "BananaBar 버튼을 클릭했을 때 일어나는 것을 변경합니다",
		
		-- The tooltip text that occurs over the buttons when in layout mode         
		layoutmodetooltip               = "레이아웃 모드 켜짐.\n"..
		                                  "버튼 또는 그룹 버튼을 이동시킬려면 마우스 왼쪽 버튼을 사용하세요.\n"..
		                                  "연결된 버튼을 해제할려면 마우스 오른쪽 버튼을 사용하세요.\n"..
		                                  "연결된 모든 버튼을 해제할려면 마우스 버튼 5를 사용하세요.\n"..
		                                  "마우스 버튼 4 또는 ESC.",
		                                                                
		-- shows the BananaBar buttons when you are in a raid group
		showinraid                      = "공격대시 버튼 표시",
		showinraiddesc                  = "공격대에 합류했을 때 버튼을 표시합니다",
		-- shows bananabar buttons when you are in a normal party 
		showinparty                     = "파티시 버튼 표시",
		showinpartydesc                 = "파티에 합류했을 때 버튼을 표시합니다",
		-- shows bananabar buttons when you are in a normal party 
		showoutofgroup                  = "일반 버튼 표시",
		showoutofgroupdesc              = "파티나 공격대에 속해있지 않았을 때 버튼을 표시합니다",
		
		-- shows or hides the raid info panel (this panel is only shown when you are in a raid
		showraidinfo                    = "공격대 정보 패널 표시",
		showraidinfodesc                = "공격대 정보 패널을 표시하고, 공격대를 떠났을 때는 항상 숨겨집니다",

		-- Shows mob name and health bar next to the raid symbol buttons
		showextrainfo             	= "몹 이름과 생명력 바 표시",
		showextrainfodesc               = "공격대 징표 버튼에 몹 이름과 생명력 바를 표시합니다",

		-- Show raid icons next to the CT_RAID player frames if checked
		showiconsonctraidmt             = "CT_RAID 메인탱커 프레임에 공격대 아이콘 표시",
		showiconsonctraidmtdesc         = "체크하면 CT_RAID 메인탱커 프레임에 공격대 아이콘을 표시합니다",

		-- shows or hides the raid info panel (this panel is only shown when you are in a raid
		showiconsonctraidpl             = "CT_RAID 플레이어 프레임에 공격대 아이콘 표시",
		showiconsonctraidpldesc         = "체크하면 CT_RAID 플레이어 프레임에 공격대 아이콘을 표시합니다",



    }
end)